:PROPERTIES:
:ID:       d40689b5-4fb7-4704-8f73-7c55e0dc6a92
:CREATED:  [2023-07-29 Sat 14:36]
:END:
#+TITLE: Military Technologies for the Future
#+FILETAGS: @personal
#+DATE: [2023-08-10 Thu 08:25]

- lasers
- drones
- radar
- destroyers
- submarines
- rockets
- artillery
- mortar 
- armoured fighting vehicles
- rifles


